Install messaging plugin, but

please help.
I have install messaging plugin but the error appear to be: The Messaging plugin is only compatible with WordPress Multisite.

I`m using lates wordpress version